@charset "UTF-8";
/* ===================================
ecforceデフォルトcss打ち消し用
=================================== */
.u-font--body {
  color: #333333 !important;
}

.u-text--body {
  color: #333333 !important;
  font-size: 14px !important;
}

.u-text--body {
  font-family: var(--font-gothic);
}

.u-text--input {
  color: #333333 !important;
}

.u-text--head,
.u-text--subhead,
.u-text--body {
  color: #333333 !important;
}

.u-text--head,
.u-text--subhead,
.u-text--body {
  font-family: var(--font-gothic);
}

.u-text--strong {
  font-size: 14px !important;
}

input::-webkit-input-placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

input::-moz-placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

input::-ms-input-placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

input:-ms-input-placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

input::placeholder {
  color: #666 !important;
  opacity: 1 !important;
}

.u-text--link {
  color: var(--color-base) !important;
}

.u-color__btn--bg {
  background: var(--color-base) !important;
}

.u-color__btn--bg {
  font-weight: 700;
  letter-spacing: 0.06em;
  border-radius: 9999px;
}

.u-color__border--border {
  border-color: #dadada !important;
}

.u-color__border--input {
  border-color: var(--color-secondary) !important;
}

.u-color__border--input {
  border-radius: 0;
}

.u-color__btn--bg--overlay {
  background: var(--color-base) !important;
}

.u-color__btn--bg--overlay {
  font-weight: 700;
  letter-spacing: 0.06em;
}

.u-color__bg--bg {
  background: #F3F3F3 !important;
}

.u-color__bg--accent {
  background: var(--color-base) !important;
}

.u-icon--close:before {
  color: #666666;
}

.p-page_header__inner__title {
  font-size: 32px !important;
}

.p-page_header__inner__title {
  font-weight: 700;
  letter-spacing: 0.08em;
  line-height: 1.5;
}
@media only screen and (max-width: 719px) {
  .p-page_header__inner__title {
    font-size: 21px !important;
  }
}

.p-page_table__inner {
  max-width: 600px;
}

.c-table {
  border-left: 1px solid #dadada;
  border-right: 1px solid #dadada;
}
@media only screen and (max-width: 719px) {
  .c-table {
    display: table;
  }
}

@media only screen and (max-width: 719px) {
  .c-table tbody {
    display: table;
  }
}

@media only screen and (max-width: 719px) {
  .c-table tbody tr {
    display: table;
    width: 100%;
  }
}

.c-table tbody tr th {
  font-size: 16px !important;
}

.c-table tbody tr th {
  background: #eeeeee;
  line-height: 1.3125;
  padding: 13px 12px;
}
@media only screen and (max-width: 719px) {
  .c-table tbody tr th {
    display: table-cell;
    margin-bottom: 0;
    width: 36.6%;
  }
}

.c-table tbody tr td {
  font-size: 16px !important;
}

.c-table tbody tr td {
  line-height: 1.3125;
  padding: 13px 12px;
}
@media only screen and (max-width: 719px) {
  .c-table tbody tr td {
    display: table-cell;
  }
}

.c-account_menu__toggle-button {
  background: var(--color-base) !important;
}

.p-checkout_confirm__float {
  z-index: 9;
}